Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590651 - reduce size of kdelib-apidocs
Summary: reduce size of kdelib-apidocs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdelibs
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 12:19 UTC by Dennis Gregorovic
Modified: 2010-11-10 20:43 UTC (History)
3 users (show)

Fixed In Version: kdelibs-4.3.4-7.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 20:43:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dennis Gregorovic 2010-05-10 12:19:35 UTC
The kdelibs-apidocs-4.3.4-6.el6.noarch.rpm package is over 240M in size.  It's by far the largest package.  Please see if its size can be reduced.

Comment 1 Phil Knirsch 2010-05-10 12:48:24 UTC
Holy Excellent Work! Devel ACK!

Thanks & regards, Phil

Comment 2 RHEL Product and Program Management 2010-05-10 13:24:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Ngo Than 2010-05-10 19:07:30 UTC
it's fixed in kdelibs-4.3.4-7.el6

Comment 5 Vladimir Benes 2010-09-30 06:40:30 UTC
the size dropped from 243MB down to 21MB which seems to be sufficient.
-> VERIFIED

Comment 6 releng-rhel@redhat.com 2010-11-10 20:43:23 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.